clang-tools 10.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< IncludeFixerContext > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, IncludeFixerContext &Context)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< IncludeFixerContext >

Definition at line 71 of file ClangIncludeFixer.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< IncludeFixerContext >::mapping | ( | IO & | IO,
|  | IncludeFixerContext & | Context
| ) |  |
| inline static

Definition at line 72 of file ClangIncludeFixer.cpp.

The documentation for this struct was generated from the following file:

- ClangIncludeFixer.cpp